linux-mips
[Top] [All Lists]

Re: building cross compiler for compiling kernel 2.6.14 for BCM1480

To: dhunjukrishna@gmail.com, dhunjukrishna@yahoo.com
Subject: Re: building cross compiler for compiling kernel 2.6.14 for BCM1480
From: Atsushi Nemoto <anemo@mba.ocn.ne.jp>
Date: Tue, 28 Mar 2006 19:57:14 +0900 (JST)
Cc: ralf@linux-mips.org, linux-mips@linux-mips.org
In-reply-to: <20060328103557.25987.qmail@web53509.mail.yahoo.com>
Original-recipient: rfc822;linux-mips@linux-mips.org
References: <20060324224005.GA4145@linux-mips.org> <20060328103557.25987.qmail@web53509.mail.yahoo.com>
Sender: linux-mips-bounce@linux-mips.org
>>>>> On Tue, 28 Mar 2006 02:35:57 -0800 (PST), Krishna 
>>>>> <dhunjukrishna@yahoo.com> said:
> I went to the site (http://www.linux-mips.org/wiki/Toolchains >
> Pre-built/Build Kits ).. Downloaded the following tools
>   -binutils-2.16.1
>   -gcc-4.1.0
>   -gdb-6.4
> And followed the installation instruction as described there. First
> installed binutils successfully. But got follwing error while doing
> make -j2 in the process of installing gcc-4.1.c:

If you want to use gcc 4.1, Add --disable-libmudflap --disable-libssp
when configuring the bootstrap gcc.  These libraries are not required
to compile linux kernel.

---
Atsushi Nemoto

<Prev in Thread] Current Thread [Next in Thread>